/*     286280 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.scroll_down__286280__ {display:none;}

.pm-slide_wide__286280__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__286280__ a {display:block;position:relative;border:none}
.pm-slide_wide__286280__ a img {border:none}
.pm-slide_wide__286280__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__286280__ .item {position:relative}
.pm-slide_wide__286280__ .item img {vertical-align:top}
.pm-slide_wide__286280__ .item .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;}
.pm-slide_wide__286280__ .item .caption_inner {display:table;width:100%;height:100%;}
.pm-slide_wide__286280__ .item .caption_inner .caption {display:table-cell;padding:0 15%;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;vertical-align:middle;}

.pm-slide_wide__286280__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__286280__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-slide_wide__286280__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-slide_wide__286280__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__286280__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__286280__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__286280__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__286280__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__286280__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__286280__ .owl-dots {position:absolute;bottom:10%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__286280__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__286280__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;border:2px solid #fff;border-radius:50%;transition:opacity 200ms ease}
.pm-slide_wide__286280__ .owl-dots .owl-dot.active span,
.pm-slide_wide__286280__ .owl-dots .owl-dot:hover span {border:none;background:#cd2935}

.pm-slide_wide__286280__.empty__286280__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__286280__.build_edit_mode .item {display:none}
.pm-slide_wide__286280__.build_edit_mode .item img {width:100%}
.pm-slide_wide__286280__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__286280__ .item .caption_inner .caption {padding:0 30px;font-size:32px;}
}

@media all and (min-width:1024px){
	.pm-slide_wrap__286280__ {position:relative;}
	.scroll_down__286280__ {display:block;position:absolute;right:0;bottom:6%;left:0;z-index:10;text-align:center;}
	.scroll_down__286280__ > a {display:inline-block;position:relative;font-size:16px;color:#ffffff;line-height:1.3em;}
	.scroll_down__286280__ > a:before {content:'\e603';display:block;margin-bottom:-10px;font-family:'icomoon_slider';font-size:80px;line-height:1;}

	.pm-slide_wide__286280__ .item .caption_inner {max-width:550px;margin:0 auto;}
	.pm-slide_wide__286280__ .item .caption_inner .caption {font-size:50px;}
	.pm-slide_wide__286280__ .owl-nav [class*='owl-'] {width:60px;height:60px;line-height:60px;margin-top:-30px;}
	.pm-slide_wide__286280__ .owl-nav [class*='owl-']:before {font-size:60px;}
	.pm-slide_wide__286280__ .owl-nav .owl-prev {left:30px}
	.pm-slide_wide__286280__ .owl-nav .owl-next {right:30px}
	.pm-slide_wide__286280__ .owl-dots {bottom:20%;}
	.pm-slide_wide__286280__ .owl-dots .owl-dot span {width:15px;height:15px;margin:0 7px;border-width:3px;}
}

@media all and (min-width:1400px){
	.pm-slide_wide__286280__ .item .caption_inner {max-width:750px;}
	.pm-slide_wide__286280__ .item .caption_inner .caption {font-size:72px;line-height:1.3em;}
}

/*     51219 : 타이틀 + 서브 텍스트      */
.title__51219__ {}
.title__51219__ .sub_text {margin:0; padding:0;}
.title__51219__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #777777; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__51219__ .title {margin:0; padding:0;}
.title__51219__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__51219__ .sub_text > span {padding:0 30px 8px;}
	.title__51219__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__51219__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__51219__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     51220 : 장문 텍스트      */
.textarea__51220__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__51220__ p {font-size:16px; line-height:1.6em;}
}

/*     51227 : 공백      */
.solid_line__51227__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51227__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51227__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51227__ {height:40px}
}

/*     51228 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__51228__ {position:relative}
.img__51228__ * {box-sizing:border-box}
.img__51228__ a {display:block;max-width:100%;vertical-align:top}
.img__51228__ .figure {display:block}
.img__51228__ .figure img {width:100%;vertical-align:top}
.img__51228__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__51228__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__51228__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__51228__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__51228__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__51228__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__51228__ {overflow:hidden}
	.img__51228__ .caption .caption_inner {padding:5% 15%}

	.img__51228__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__51228__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__51228__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__51228__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__51228__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__51228__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__51228__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__51228__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__51228__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__51228__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__51228__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__51228__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__51228__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__51228__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__51228__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__51228__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__51228__ .under_cont .cap_title {font-size:30px}
	.img__51228__ .over_cont .cap_text1 {font-size:30px}
	.img__51228__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__51228__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__51228__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__51228__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     51229 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__51229__ {position:relative}
.img__51229__ * {box-sizing:border-box}
.img__51229__ a {display:block;max-width:100%;vertical-align:top}
.img__51229__ .figure {display:block}
.img__51229__ .figure img {width:100%;vertical-align:top}
.img__51229__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__51229__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__51229__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__51229__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__51229__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__51229__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__51229__ {overflow:hidden}
	.img__51229__ .caption .caption_inner {padding:5% 15%}

	.img__51229__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__51229__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__51229__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__51229__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__51229__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__51229__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__51229__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__51229__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__51229__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__51229__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__51229__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__51229__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__51229__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__51229__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__51229__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__51229__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__51229__ .under_cont .cap_title {font-size:30px}
	.img__51229__ .over_cont .cap_text1 {font-size:30px}
	.img__51229__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__51229__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__51229__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__51229__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     51230 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__51230__ {position:relative}
.img__51230__ * {box-sizing:border-box}
.img__51230__ a {display:block;max-width:100%;vertical-align:top}
.img__51230__ .figure {display:block}
.img__51230__ .figure img {width:100%;vertical-align:top}
.img__51230__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__51230__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__51230__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__51230__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__51230__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__51230__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__51230__ {overflow:hidden}
	.img__51230__ .caption .caption_inner {padding:5% 15%}

	.img__51230__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__51230__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__51230__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__51230__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__51230__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__51230__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__51230__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__51230__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__51230__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__51230__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__51230__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__51230__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__51230__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__51230__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__51230__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__51230__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__51230__ .under_cont .cap_title {font-size:30px}
	.img__51230__ .over_cont .cap_text1 {font-size:30px}
	.img__51230__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__51230__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__51230__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__51230__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     51231 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__51231__ {position:relative}
.img__51231__ * {box-sizing:border-box}
.img__51231__ a {display:block;max-width:100%;vertical-align:top}
.img__51231__ .figure {display:block}
.img__51231__ .figure img {width:100%;vertical-align:top}
.img__51231__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__51231__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__51231__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__51231__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__51231__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__51231__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__51231__ {overflow:hidden}
	.img__51231__ .caption .caption_inner {padding:5% 15%}

	.img__51231__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__51231__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__51231__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__51231__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__51231__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__51231__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__51231__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__51231__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__51231__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__51231__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__51231__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__51231__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__51231__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__51231__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__51231__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__51231__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__51231__ .under_cont .cap_title {font-size:30px}
	.img__51231__ .over_cont .cap_text1 {font-size:30px}
	.img__51231__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__51231__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__51231__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__51231__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     51232 : 공백      */
.solid_line__51232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51232__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51232__ {height:40px}
}

/*     51233 : 타이틀 텍스트      */
.title__51233__ {font-size:0}
.title__51233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51233__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51233__.style_top p {padding-top:10px}
.title__51233__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51233__.style_right p {padding-right:14px}
.title__51233__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51233__.style_bottom p {padding-bottom:12px}
.title__51233__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51233__.style_left p {padding-left:14px}
.title__51233__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51233__.style_circle1 p {padding-left:18px}
.title__51233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51233__.style_circle2 p {padding-left:18px}
.title__51233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51233__ p {font-size:36px}
	.title__51233__.style_top p:before {width:36px}
	.title__51233__.style_right p:before {height:36px}
	.title__51233__.style_bottom p:before {width:36px}
	.title__51233__.style_left p:before {height:36px}
}

/*     51234 : 공백      */
.solid_line__51234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__51234__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51234__ {height:15px}
}

/*     51235 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__51235__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 35px;}
.pm-myboard_slide_responsive__51235__ a {display:block;border:none}
.pm-myboard_slide_responsive__51235__ .item {position:relative}
.pm-myboard_slide_responsive__51235__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__51235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__51235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;}
.pm-myboard_slide_responsive__51235__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;color:#999}
.pm-myboard_slide_responsive__51235__ .owl-nav .owl-prev {left:-8px}
.pm-myboard_slide_responsive__51235__ .owl-nav .owl-next {right:-8px}
.pm-myboard_slide_responsive__51235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__51235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__51235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__51235__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__51235__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__51235__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__51235__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__51235__ .owl-dots .owl-dot:hover span {background:#cd2935}

.pm-myboard_slide_responsive__51235__ .caption {margin:0 0 18px;padding:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__51235__ .caption dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:0;padding:0;font-size:14px;color:#000;line-height:1.3em;}
.pm-myboard_slide_responsive__51235__ .caption dd {margin:5px 0 0;padding:0;font-size:13px;color:#999;line-height:1.3em;}

.pm-myboard_slide_responsive__51235__.empty__51235__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-myboard_slide_responsive__51235__ {padding:0;}
	.pm-myboard_slide_responsive__51235__ .owl-nav [class*='owl-'] {width:70px;height:70px;line-height:70px;margin-top:-35px;background:rgba(0,0,0,.2);text-align:center;}
	.pm-myboard_slide_responsive__51235__ .owl-nav [class*='owl-']:before {color:#fff;}
	.pm-myboard_slide_responsive__51235__ .owl-nav .owl-prev {left:-30px}
	.pm-myboard_slide_responsive__51235__ .owl-nav .owl-next {right:-30px}
	.pm-myboard_slide_responsive__51235__ .caption {margin-bottom:30px;}
	.pm-myboard_slide_responsive__51235__ .caption dt {font-size:16px;}
	.pm-myboard_slide_responsive__51235__ .caption dd {font-size:14px;}
}

@media all and (min-width:1300px){
	.pm-myboard_slide_responsive__51235__ .owl-nav .owl-prev {left:-100px}
	.pm-myboard_slide_responsive__51235__ .owl-nav .owl-next {right:-100px}
}

/*     51236 : 공백      */
.solid_line__51236__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51236__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51236__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51236__ {height:40px}
}

/*     51237 : 공백      */
.solid_line__51237__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51237__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51237__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51237__ {height:30px}
}

/*     51238 : 타이틀 텍스트      */
.title__51238__ {font-size:0}
.title__51238__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__51238__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51238__.style_top p {padding-top:10px}
.title__51238__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__51238__.style_right p {padding-right:14px}
.title__51238__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__51238__.style_bottom p {padding-bottom:12px}
.title__51238__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__51238__.style_left p {padding-left:14px}
.title__51238__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__51238__.style_circle1 p {padding-left:18px}
.title__51238__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51238__.style_circle2 p {padding-left:18px}
.title__51238__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51238__ p {font-size:36px}
	.title__51238__.style_top p:before {width:36px}
	.title__51238__.style_right p:before {height:36px}
	.title__51238__.style_bottom p:before {width:36px}
	.title__51238__.style_left p:before {height:36px}
}

/*     51239 : 장문 텍스트      */
.textarea__51239__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#d9d9d9;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__51239__ p {font-size:14px;line-height:1.6em;}
}

/*     51240 : 맞춤 게시판 검색      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.my_board_search__51240__ {box-sizing:border-box;position:relative;width:200px;margin:0 auto;padding-right:32px;border:2px solid #999999;}
.my_board_search__51240__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.4;}
.my_board_search__51240__:after {content:'';display:block;clear:both}
.my_board_search__51240__ .search_input {box-sizing:border-box;position:relative;width:100%;height:32px;padding:0 10px;border:none;background:none;font-size:13px;color:#ffffff;vertical-align:top}
.my_board_search__51240__ .search_input::placeholder {color:#ffffff;opacity:.7;}
.my_board_search__51240__ .search_input:-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__51240__ .search_input::-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__51240__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:32px;height:32px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;}
.my_board_search__51240__ .btn_search:before {content:'\e61d';font-family:'icomoon_icon_button';font-size:20px;color:#ffffff;line-height:32px;}

@media (min-width:768px){
	.my_board_search__51240__ {width:250px}
}

@media (min-width:1024px){
	.my_board_search__51240__ {width:332px;padding-right:50px;}
	.my_board_search__51240__ .search_input {height:46px;padding:0 15px;font-size:16px;}
	.my_board_search__51240__ .btn_search {width:50px;height:46px;}
	.my_board_search__51240__ .btn_search:before {font-size:26px;line-height:46px;}
}

/*     51241 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__51241__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__51241__ a span {display:inline-block;position:relative}
.icon_button__51241__.style_line a {background:transparent;color:#000000}

.icon_button__51241__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__51241__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__51241__ a {font-size:13px}
}

/*     51242 : 공백      */
.solid_line__51242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51242__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51242__ {height:30px}
}

/*     51243 : 공백      */
.solid_line__51243__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51243__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51243__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51243__ {height:40px}
}

/*     51244 : 타이틀 텍스트      */
.title__51244__ {font-size:0}
.title__51244__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51244__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51244__.style_top p {padding-top:10px}
.title__51244__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__51244__.style_right p {padding-right:14px}
.title__51244__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__51244__.style_bottom p {padding-bottom:12px}
.title__51244__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__51244__.style_left p {padding-left:14px}
.title__51244__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__51244__.style_circle1 p {padding-left:18px}
.title__51244__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51244__.style_circle2 p {padding-left:18px}
.title__51244__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51244__ p {font-size:36px}
	.title__51244__.style_top p:before {width:36px}
	.title__51244__.style_right p:before {height:36px}
	.title__51244__.style_bottom p:before {width:36px}
	.title__51244__.style_left p:before {height:36px}
}

/*     51331 : 한줄 텍스트      */
.text__51331__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__51331__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__51331__ p {font-size:15px}
}

/*     51245 : 공백      */
.solid_line__51245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__51245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51245__ {height:20px}
}

/*     51246 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__51246__ {overflow:hidden;}
.pm-myboard_album__51246__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__51246__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__51246__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__51246__ ul li a {display:block;position:relative}
.pm-myboard_album__51246__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);
}
.pm-myboard_album__51246__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__51246__ ul li a .figure img {pisiton:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__51246__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__51246__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__51246__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__51246__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__51246__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__51246__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__51246__ ul li a:hover .caption {display:none}
.pm-myboard_album__51246__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__51246__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__51246__ ul li.mobile_hide {display:none;}
.pm-myboard_album__51246__.on ul li.mobile_hide {display:block;}

.album_more__51246__ {margin-top:10px;}
.album_more__51246__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__51246__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__51246__ ul li a .caption > span {font-size:13px}
	.album_more__51246__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__51246__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__51246__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__51246__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__51246__ ul li a .btn_view {width:100px}
}

/*     51247 : 공백      */
.solid_line__51247__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51247__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51247__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51247__ {height:40px}
}

